/* Author: Luis Garcia
*  Date: 2025-10-16
*  Description: plantilla de estilos para personalizar o sobreescribir elementos por defecto en el sistema.
*/

.icon-stu:hover {
  fill: #721b46;
}

.item-stu{
    background: url('../../default/images/item-stu.png') no-repeat content-box;
}
.item-stu:hover{
    background-image: url('../../default/images/item-stu-color.png');
}

#systems-link a, #areas-link a {
  border: none;
}

.text-stu {
  color: #721b46;
  border: 1px solid #721b46;
}

.nav.nav-pills .nav-link {
  color: #721b46;
  background-color: transparent;
}

.nav.nav-pills .nav-link:hover,
.nav.nav-pills .nav-link:focus {
  color: #fff;
  background-color: #5a1436;
  text-decoration: none;
}

.nav.nav-pills .nav-link.active,
.nav.nav-pills .show > .nav-link {
  color: #fff !important;
  background-color: #721b46 !important;
  border-radius: .25rem;
}

.btn-stu-light {
  color: #fff !important;
  background-color: #8a2d5d;
  border-color: #8a2d5d;
}

.btn-stu-light:hover {
  color: #fff;
  background-color: #721b46;
  border-color: #721b46;
}

.btn-stu-light:focus, .btn-stu-light.focus, .btn-stu-light:active, .btn-stu-light.active {
  box-shadow: 0 0 0 0.25rem rgba(114, 27, 70, 0.4);
}

.btn-stu-light:focus, .btn-stu-light.focus,
.btn-stu-light:active, .btn-stu-light.active,
.show > .btn-stu-light.dropdown-toggle {
  color: #fff;
  background-color: #4b0f2d !important;
  border-color: #4b0f2d !important;
}

.btn-stu {
  color: #fff !important;
  background-color: #721b46;
  border-color: #721b46;
}

.btn-stu:hover {
  color: #fff;
  background-color: #5a1436;
  border-color: #5a1436;
}

.btn-stu:focus, .btn-stu.focus, .btn-stu:active, .btn-stu.active {
  box-shadow: 0 0 0 0.25rem rgba(114, 27, 70, 0.4);
}

.btn-stu:focus, .btn-stu.focus,
.btn-stu:active, .btn-stu.active,
.show > .btn-stu.dropdown-toggle {
  color: #fff;
  background-color: #4b0f2d !important;
  border-color: #4b0f2d !important;
}

.icon-link-stu {
  color: var(--bs-secondary-color) !important;
  --bs-link-hover-color-rgb: 114, 27, 70 !important;
  text-decoration: none !important;
}

.button-ht-stu:active, .button-ht-stu.active {
  box-shadow: 0 0 0 0.25rem rgba(114, 27, 70, 0.4);
}


.link-stu {
  color: #721b46;
  text-decoration-color: rgba(114, 27, 70, 0.5);
}

.link-stu:hover,
.link-stu:focus {
  color: #5a1436; /* más oscuro para hover */
  text-decoration-color: #5a1436;
}

.link-stu:active {
  color: #4b0f2d;
}

.link-stu:visited {
  color: #721b46;
}


header a {
  border: none !important;
}

/* Header */
#staticheader {
    width:100%;
    padding-bottom: 0px;
}

#staticheader 
.banner {
    background-color: #ffffff;
}

.banner .contbanner {
    max-width: 1140px; 
    min-width: 240px;
    height: 120px;
    margin: auto;
}

.ipn {
    max-width: 100%;
    position: relative;
    float: left;
}

.escudosep {
    padding-top: 10px;
    padding-bottom: 10px;
    overflow: hidden;
    float: left;
}

.escudosep a {
  border: none;
}

.ipn .escudosep a img {
    width: 400px;
    max-height: 100px;
}

.escudoipn {
    padding-top: 10px;
    padding-bottom: 10px;
    float: left;
}

.escudoipn a {
  border: none;
}

.ipn .escudoipn a img {
    width: 330px;
    max-height: 100px;
}

.logo {
    position: relative;
    float: right;
}

.logosistema {
    padding-top: 30px;
    padding-bottom: 20px;
}

.logo .logosistema a img { 	
    width: auto;
    height: 80px;
}

@media screen and (max-width: 845px) {
    .banner .contbanner .ipn .escudosep {	
        visibility: hidden;
    }
  
    .banner .contbanner .ipn .escudoipn {
        position: absolute;
    }
    
    .banner .contbanner .logo {
	      visibility: hidden;
    }
}
/* Fin Header */

#osTicket {
  width: 126px;
  height: 23px;
  outline: none;
  text-indent: -9999px;
  margin: 0 auto;
  background: url('../images/poweredby.png') top left no-repeat;
  background-size: auto 20px;
}
